.modal-open {
    overflow: hidden
}
.intro-text{
	margin-bottom: 45px;
    text-align: center;
    padding: 0 35px;
}
.modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0
}

.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out
}

.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0)
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px
}

.modal-content {
    position: relative;
    background-color: #fff;
    border: none;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    outline: 0
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000
}

.modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0)
}

.modal-backdrop.in {
    opacity: .5;
    filter: alpha(opacity=50)
}

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5
}

.modal-header .close {
    margin-top: -2px
}

.modal-title {
    margin: 0;
    line-height: 1.42857143
}

.modal-body {
    position: relative;
    padding: 0;
    min-height: 200px;
}

.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5
}

.modal-footer .btn+.btn {
    margin-left: 5px;
    margin-bottom: 0
}

.modal-footer .btn-group .btn+.btn {
    margin-left: -1px
}

.modal-footer .btn-block+.btn-block {
    margin-left: 0
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll
}

@media (min-width:768px) {
    .modal-dialog {
        width: 900px;
        margin: 30px auto;
        max-width: 95%;
    }
    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5)
    }
    .modal-sm {
        width: 300px
    }
}

@media (min-width:992px) {
    .modal-lg {
        width: 900px
    }
}

.clearfix:before,
.clearfix:after,
.modal-header:before,
.modal-header:after,
.modal-footer:before,
.modal-footer:after {
    content: " ";
    display: table
}

.clearfix:after,
.modal-header:after,
.modal-footer:after {
    clear: both
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.pull-right {
    float: right !important
}

.pull-left {
    float: left !important
}

.hide {
    display: none !important
}

.show {
    display: block !important
}

.invisible {
    visibility: hidden
}

.text-hide {
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0
}

.hidden {
    display: none !important
}

.affix {
    position: fixed
}

img#modal-img {
    max-width: 100%;
	display: block;
}

body.body-nav-white {
    padding: 91px 0 0;
}
footer {
	margin: 50px 0 0;
}

section.clients-hero {
    text-align: center;
    padding: 35px 0 45px;
}
section.clients-hero h2 {
	margin: 0 0 10px;
}
section.clients-hero h3 {
	margin: 0 0 25px;
}

.clients-nav {
	text-align: center;
}
.clients-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    border: 1px solid #e7e8ec;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	overflow: hidden;
}
.clients-nav ul > li {
    float: left;
}
.clients-nav ul > li > a {
    display: block;
    line-height: 48px;
    padding: 0 18px;
    /*font-weight: bold;*/
    color: #2a2d32;
    border-right: 1px solid #e7e8ec;
}
.clients-nav ul > li:last-child > a {
	border-right: none;
}
.clients-nav ul > li > a:hover,
.clients-nav ul > li > a.active {
	background-color: #22ac60;
	color: #fff;
	text-decoration: none;
}

.client-cols {
	margin: 0 -15px;
}
.client-col {
    float: left;
    padding: 0 15px;
    width: 50%;
    text-align: center;
    margin: 0 0 35px;
}
.client-col-inner {
	border: 1px solid #e7e8ec;
	-moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
.client-col .thumbnail {
	border-bottom: 1px solid #e7e8ec;
}
.client-col .thumbnail > a {
	display: block;
	position: relative;
}
.client-col .thumbnail > a:before {
	content: "";
	background: #25b46a;
	background: rgba(37, 180, 106, 0.8);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	opacity: 0;
	-webkit-transition: all 350ms ease;
	-moz-transition: all 350ms ease;
	-ms-transition: all 350ms ease;
	-o-transition: all 350ms ease;
	transition: all 350ms ease;
}
.client-col .thumbnail > a:after {
	content: "\e657";
    font-family: 'tc-icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    font-size: 60px;
    line-height: 60px;
    width: 60px;
    height: 50px;
    color: #fff;
    z-index: 20;
	opacity: 0;
	-webkit-transition: all 350ms ease;
	-moz-transition: all 350ms ease;
	-ms-transition: all 350ms ease;
	-o-transition: all 350ms ease;
	transition: all 350ms ease;
}
.client-col .thumbnail > a:hover:before,
.client-col .thumbnail > a:hover:after {
	opacity: 1;
}

.client-col img {
	display: block;
	max-width: 100%;
}
.client-name {
    padding: 25px 0;
    font-weight: bold;
    line-height: 1;
}
button#clients-nav-toggle {
    background-color: #25b46a;
    border: none;
    margin: 0;
    width: 100%;
    display: block;
    color: #fff;
    font-weight: bold;
    line-height: 40px;
    text-align: left;
    padding: 0 20px;
    position: relative;
	display: none;
}
button#clients-nav-toggle span {
    position: absolute;
    font-size: 36px;
    right: 10px;
    line-height: 40px;
    display: block;
    top: 0;
	letter-spacing: 0.025em;
}
button.modal-close {
    background-color: #22ac60;
    padding: 2px;
    margin: 0;
    border: none;
    font-size: 40px;
    color: #fff;
    line-height: 30px;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    position: absolute;
    top: 0;
    right: -55px;
}

.loading-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.8);
    background-image: url('/2015/images/clients/ajax-loader.gif');
    background-position: center;
    background-repeat: no-repeat;
}
.intro-text.fashion {
    padding: 0 20px;
}
@media(max-width: 1199px) {
	.clients-nav ul > li > a {
		padding: 0 12px;
		font-size: 14px;
	}
	
	button.modal-close {
		top: 10px;
		right: 10px;
	}
}
@media(max-width: 1023px) {
	button#clients-nav-toggle {
		display: block;
	}
	
	.clients-nav ul > li > a:hover, .clients-nav ul > li > a.active, .clients-nav ul > li > a {
		border-right: none !important;
	}
	.clients-nav ul {
		display: block;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border: none;
		display: none;
	}
	.clients-nav ul > li {
		float: none;
		width: 100%;
		text-align: left;
	}
	section.clients-hero {
		padding-bottom: 25px;
		padding-top: 10px;
	}
}
@media(max-width: 767px) {
	.client-col {
		float: none;
		width: 100%;
		max-width: 568px;
		margin-left: auto;
		margin-right: auto;
	}
	.intro-text{
    padding: 0 20px;
}
}